Subject: [PATCH wireless-dev 0/6] Set of small fixes to net/d80211

From: Jouni Malinen <[email-masked]>
Date: Mon, 07 Aug 2006 16:16:08 -0700

Here's a set of small fixes to net/d80211 from the Devicescape tree.
Please consider applying.

--
-- 
Jouni Malinen                                            PGP id EFC895FA